.arrow-down-white {
width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #ffffff transparent transparent transparent;
margin-left: auto;
margin-right: auto;
}
.arrow-down-purple {
width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #8160F7 transparent transparent transparent;
margin-left: auto;
margin-right: auto;
}
.zedDex {  
	z-index: -1!important;
	}
.media-left, .media-right, .media-body {  
	vertical-align: middle;
	}	
.card-footer {  
	z-index: 2;
	}
	
.card {  
	border: none;
	}
.lineEraser {  
	margin-top: -1px;
	}